<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      
    
      <!--Import Google Icon Font-->
      <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
      <!--Import materialize.css-->
      <link type="text/css" rel="stylesheet" href="css/materialize.min.css"  media="screen,projection"/>

      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <title>itemList.html</title>
  </head>
  
      <!--　ナビバー　-->
       <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
    <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <div class="row">
        <input type="text" name="search" class="mx-auto d-block"　value="Saxophone">
        </div>
        <div class="row">
        <a type="button" class="btn btn-outline-warning mx-auto d-block" href="itemList.html">Search</a>
        </div>
        <br><br>
        <div class="row mx-auto d-block">
        <div class="card-deck">
          <div class="card">
            <img src="pic/selmer-saxophone--ss-ii-gg.jpg" class="card-img-top" alt="...">
            <div class="card-body">
              <h5 class="card-title">Soprano Saxophone</h5>
              <p class="card-text">
            　<table class="table table-sm">
                  <thead>
                    <tr>
                      <th scope="col">メーカ</th>
                      <th scope="col">レンタル可能期間</th>
                      <th scope="col">レンタル金額(1日)</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>SelmerⅡ Jubile</td>
                      <td>2019/3~2019/4</td>
                      <td>1000円</td>
                    </tr>
                  </tbody>
                </table>
            </div>
            <div class="card-footer">
              <small class="text-muted">
                  <div class="row">
                  <div class="col">
                  <h6> Username :<a type="button" href="UserDetails.html" class="btn btn-link h6">aaa</a></h6>
                  </div>
                  <div class="col">
                <a href="Rental.html"><img src="pic/star.svg" class="rounded float-right" alt="" width="32" height="32" title="Rental"></a>
                  </div>
                  </div>
              </small>
            </div>
          </div>
          <div class="card">
            <img src="pic/yamaha-yas-480.jpg" class="card-img-top" alt="...">
             <div class="card-body">
              <h5 class="card-title">Alto Saxophone</h5>
              <p class="card-text">
            　<table class="table table-sm">
                  <thead>
                    <tr>
                      <th scope="col">メーカ</th>
                      <th scope="col">レンタル可能期間</th>
                      <th scope="col">レンタル金額(1日)</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Yamaha YAS480</td>
                      <td>2019/3~2019/5</td>
                      <td>500円</td>
                    </tr>
                  </tbody>
                </table>
            </div>
            <div class="card-footer">
              <small class="text-muted">
                 <div class="row">
                  <div class="col">
                  <h6> Username :<a type="button" href="UserDetails.html" class="btn btn-link h6">ttt</a></h6>
                  </div>
                  <div class="col">
                <a href="Rental.html"><img src="pic/star.svg" class="rounded float-right" alt="" width="32" height="32" title="Rental"></a>
                  </div>
                  </div>
              </small>
            </div>
            </div>
            <div class="card">
            <img src="pic/selmer-saxophone--ts-iii-gg.jpg" class="card-img-top" alt="...">
             <div class="card-body">
              <h5 class="card-title">Tenor Saxophone</h5>
              <p class="card-text">
            　<table class="table table-sm">
                  <thead>
                    <tr>
                      <th scope="col">メーカ</th>
                      <th scope="col">レンタル可能期間</th>
                      <th scope="col">レンタル金額(1日)</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>SelmerⅢ Jubile</td>
                      <td>2019/3/5~2019/4/8</td>
                      <td>1500円</td>
                    </tr>
                  </tbody>
                </table>
            </div>
            <div class="card-footer">
              <small class="text-muted">
                 <div class="row">
                  <div class="col">
                  <h6> Username :<a type="button" href="UserDetails.html" class="btn btn-link h6">sss</a></h6>
                  </div>
                  <div class="col">
                <a href="Rental.html"><img src="pic/star.svg" class="rounded float-right" alt="" width="32" height="32" title="Rental"></a>
                  </div>
                  </div>
              </small>
            </div>
          </div>
        </div>
        </div>
        <br><br>
            
        <div class="row col-3 mx-auto d-block">
        <ul class="pagination">
            <li class="disabled"><a href="#!"><i class="material-icons">chevron_left</i></a></li>
            <li class="col-md-1 active"><a href="#!">1</a></li>
            <li class="col-md-1 waves-effect"><a href="#!">2</a></li>
            <li class="col-md-1 waves-effect"><a href="#!">3</a></li>
            <li class="col-md-1 waves-effect"><a href="#!">4</a></li>
            <li class="col-md-1 waves-effect"><a href="#!">5</a></li>
            <li class="waves-effect"><a href="#!"><i class="material-icons">chevron_right</i></a></li>
        </ul>
        </div>
        <div class="row col-4 float-right">
        <a type="button" href="Home.html" class="btn btn-link mx-auto d-block">back</a>
        </div>
        


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <!--JavaScript at end of body for optimized loading-->
    <script type="text/javascript" src="js/materialize.min.js"></script>
    </body>
</html>